   :where([class^="ri-"])::before {
            content: "\f3c2";
        }

        html, body {
  overflow-x: hidden;
}

.glow {
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.6),
                 0 0 20px rgba(255, 255, 255, 0.4),
                 0 0 30px rgba(255, 255, 255, 0.2);
  }     
  .navlink-hover:hover {
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.6),
                 0 0 20px rgba(255, 255, 255, 0.4),
                 0 0 30px rgba(255, 255, 255, 0.2);
}

  .glow-img {
  filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.6))
          drop-shadow(0 0 20px rgba(255, 255, 255, 0.4))
          drop-shadow(0 0 30px rgba(255, 255, 255, 0.2));
}